<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.talend.designer.runprocess.jobLaunchConfiguration">
<stringAttribute key="CURRENT_PROJECT_NAME" value="decouverte"/>
<stringAttribute key="JOB_PROJECT_TECH_LABEL" value="DECOUVERTE"/>
<stringAttribute key="TALEND_JOB_ID" value="_8ATI4CwaEeyFM6cGdfkKzw"/>
<stringAttribute key="TALEND_JOB_NAME" value="test"/>
<stringAttribute key="TALEND_JOB_VERSION" value="0.1"/>
</launchConfiguration>
